Subject: Re: [Math #2110] Bug in Pine (fwd)

From: Joel Boonstra <[email-masked]>
Date: Fri, 1 Feb 2002 16:59:15 -0500 (EST)

Hello,

> Howdy.  One of our users reports the following bug.  Has anyone seen
> this?

I just reproduced this, but it wasn't with a reply; it was with a forward.

If I send an attachment from one email address to a different, then
forward that message back to my other address, and edit the attachment
line as described, the first attachment that got sent is what gets sent,
rather than the second one.

This seems like an odd way to reply, but the behavior is there,
nonetheless.

I'm using pine 4.44 on redhat.

-- 
[ joel boonstra | [email-masked] ]